body {
	height:100%;
	margin:0px 50px;
	padding: 0;
	font: 10px normal Verdana, Arial, Helvetica, sans-serif;
	color: #444;
}
.content{color:#777;font:12px/1.4 "helvetica neue",arial,sans-serif; display:none; float:left; margin:0;}
a {color:#22BCB9;text-decoration:none;}

#homebutton {
	display:block;
	margin-top:5px;
	margin-bottom:10px;
}

#homebutton a {
	color:#036;
	font:Tahoma, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	padding:2px 3px;
}

#homebutton a:hover {
	background-color: #036;
	color: #80CCFF;
}

.years {
	display:block;
	color:#444;
	font-size:16px;
	margin-top:0px;
	margin-bottom:10px;
	border:solid 2px #0C3;
}

.h1 {
	display:block;
	font-size:22px;
	font-weight:bold;
	margin-left:8px;
	margin-bottom:4px;
}

.h2 {
	display:block;
	font-size:12px;
	margin-left:8px;
	margin-bottom:10px;			
}

body .galleria-thumbnails .galleria-image { width:150px }

ul.tabs {
	margin: 0;
	margin-top:20px;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px; /*--Set height of tabs--*/
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #e0e0e0;
	font-size:1.1em;
	font-weight:bold;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.1em;
	padding: 0 15px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
ul.tabs li a:hover {
	background: #ccc;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}

.tab_container {
	border: 1px solid #999;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left;
	width: 100%;
	background: #fff;
	margin-bottom:40px;
}
.tab_content {
	padding: 20px;
	font-size: 1.2em;
	width:100%; height: 400px;
}